DROP TABLE IF EXISTS products;
DROP TABLE IF EXISTS groups;


CREATE TABLE products (
  id INTEGER PRIMARY KEY AUTOINCREMENT,
  name TEXT UNIQUE NOT NULL,
  sku TEXT UNIQUE NOT NULL,
  quantity INTEGER DEFAULT 0,
  groups_id INTEGER NOT NULL,
  FOREIGN KEY (groups_id) REFERENCES groups (id)
  );


CREATE TABLE groups (
  id INTEGER PRIMARY KEY AUTOINCREMENT,
  name TEXT NOT NULL
  );
